name: nuclear pore complex stained with alexa647
description: gp210 proteins of the nuclear pore complex stained with Alexa647
license: CC-BY-4.0
authors:
  - name: Markus Sauer
    affiliation: 'University of Wuerzburg, Würzburg 97074, Germany'
uploaded_by: Jiachan BAI
contact_email: jibai@pasteur.fr
tags:
  - gp210
  - nuclear-pore-complex
  - dstorm
  - alexa-647
  - smlm
cite:
  - text: 'Markus Sauer, University of Wuerzburg; doi: 10.1242/jcs.098822'
    doi: '10.1242/jcs.098822 '
    url: >-
      https://journals.biologists.com/jcs/article/125/3/570/32712/Super-resolution-imaging-visualizes-the-eightfold
links: []
type: dataset
covers:
  - ./NPC_gp210-Alexa-647/screenshot-0_thumbnail.png
  - ./NPC_05_gp210_AF647/screenshot-1_thumbnail.png
  - ./06_gp210_Alexa647/screenshot-2_thumbnail.png
attachments:
  samples:
    - name: NPC_gp210-Alexa-647
      views:
        - image_name: screenshot-0.png
      files:
        - name: data.smlm
          size: 15249700
          originalName: data.smlm
    - name: NPC_05_gp210_AF647
      views:
        - image_name: screenshot-1.png
      files:
        - name: data.smlm
          size: 48667702
          originalName: data.smlm
    - name: 06_gp210_Alexa647
      views:
        - image_name: screenshot-2.png
      files:
        - name: data.smlm
          size: 34560535
          originalName: data.smlm
id: 10.5281/zenodo.5504128
